IBM Support

Scripting errors in the TEM Consoles

Technote (troubleshooting)


Problem(Abstract)

Installing IE7 generates scripting errors in the TEM Consoles

Resolving the problem

Note: Our current TEM Console resolves this issue with Internet Explorer 7. We recommend upgrading to the current revision. To see our current release, please visit this site:TEM Download Site

Our testing has shown that Internet Explorer 7 will cause earlier versions of the TEM Console to show certain scripting errors. These typically are reported to occur when expanding or collapsing tree structures. The errors are due to a change Microsoft made in the default security settings for applications that use some of the built-in IE components.

Installing IE8 generates scripting errors in the TEM Consoles and the error exists the same as IE7.

To work around this issue, set this value: "HKLM\SOFTWARE\Microsoft\Internet Explorer\Main\FeatureControl\FEATURE_BLOCK_LMZ_SCRIPT":"BESConsole.exe"[DWORD]=0

We have released a Fixlet message in the TEM Support site that will detect and resolve this issue by setting a registry value:

ID 428: "IE 7.0 May Cause Script Errors in the TEM Console"

Historical Number

380

Document information

More support for: IBM BigFix family

Software version: 6

Operating system(s): Platform Independent

Reference #: 1506023

Modified date: 03 October 2014


Translate this page: